This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810965 - Only one copy is printed when requesting multiple
Only one copy is printed when requesting multiple
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 14:29 EDT by Nathanael Noblet
Modified: 2012-12-21 02:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-21 02:59:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathanael Noblet 2012-04-09 14:29:55 EDT
Description of problem: I tried printing a document and asked for 10 copies. Another time I requested 3 copies. Both times only a single page is printed. Gedit printed multiple copies of a random textfile.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open odt document
2. Print - select multiple copies
3.
  
Actual results:
One copy printed

Expected results:
Multiple copies printed

Additional info:
Comment 1 David Tardon 2012-04-09 15:05:52 EDT
The fix for that is already in 3.5 branch, but it has not gotten into 3.5.2 . I will put it into Fedora packages for the time till we update to 3.5.3 .
Comment 2 David Tardon 2012-12-21 02:59:11 EST
This should be definitely fixed now.

Note You need to log in before you can comment on or make changes to this bug.